Bug 1602 - missing RandR
: missing RandR
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-21 19:36 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-21 19:36:48
RandR server extention and xrandr utility are missing
---

---

------- Comment #1 From 2002-11-25 17:45:20 -------
Fixed in 4.2.1.1-alt1
------- Comment #2 From 2002-11-25 17:45:20 -------
Fixed in 4.2.1.1-alt1